0 Replies Latest reply on Apr 13, 2016 4:54 PM by Dave McGregor

    unable to install extension for DWCC 2014

    Dave McGregor Level 1

      After installing Extension Manager CC  which is supposed to be compatible with DWCC2014 I find I am unable to install an extension intended for DWCC 2014. I get an alert saying "This extension cannot be installed, it requires Dreamweaver version 6 or greater".

       

      This seems odd seeing as I AM using a later version of DW than version 6. The particular version of Extension manager I installed specifically says it's for DWCC2014.

       

      Am I doing something wrong?